<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="The Matrix Reloaded,English language,2002 in film,2003,2005,2007,23 (numerology),300 (film),A Detective Story,Aaliyah,Agent (The Matrix)" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>The Matrix Reloaded - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "The_Matrix_Reloaded";
var wgTitle = "The Matrix Reloaded";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "123417";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173205118";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-The_Matrix_Reloaded">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">The Matrix Reloaded</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table style="" class="metadata plainlinks ambox ambox-content">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Emblem-important.svg" class="image" title="Emblem-important.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Emblem-important.svg/40px-Emblem-important.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text"><b>This article or section may contain <a href="/wiki/Wikipedia:No_original_research" title="Wikipedia:No original research">original research</a> or <a href="/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">unverified claims</a>.</b><br />
<small>Please <a href="http://en.wikipedia.org/w/index.php?title=The_Matrix_Reloaded&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=The_Matrix_Reloaded&amp;action=edit" rel="nofollow">improve the article</a> by adding references. See the <a href="/wiki/Talk:The_Matrix_Reloaded" title="Talk:The Matrix Reloaded">talk page</a> for details. <i>(September 2007)</i></small></td>
</tr>
</table>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>The Matrix Reloaded</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Matrix_reloaded_ver14.jpg" class="image" title="Matrix reloaded ver14.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/9/97/Matrix_reloaded_ver14.jpg/200px-Matrix_reloaded_ver14.jpg" width="200" height="298" border="0" /></a><br />
Promotional film poster</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td>The <a href="/wiki/Wachowski_Brothers" title="Wachowski Brothers">Wachowski Brothers</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Joel_Silver" title="Joel Silver">Joel Silver</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td>The <a href="/wiki/Wachowski_Brothers" title="Wachowski Brothers">Wachowski Brothers</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Keanu_Reeves" title="Keanu Reeves">Keanu Reeves</a><br />
<a href="/wiki/Laurence_Fishburne" title="Laurence Fishburne">Laurence Fishburne</a><br />
<a href="/wiki/Carrie-Anne_Moss" title="Carrie-Anne Moss">Carrie-Anne Moss</a><br />
<a href="/wiki/Hugo_Weaving" title="Hugo Weaving">Hugo Weaving</a><br />
<a href="/wiki/Daniel_Bernhardt" title="Daniel Bernhardt">Daniel Bernhardt</a><br />
<a href="/wiki/Monica_Bellucci" title="Monica Bellucci">Monica Bellucci</a><br />
<a href="/wiki/Jada_Pinkett_Smith" title="Jada Pinkett Smith">Jada Pinkett Smith</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/Warner_Bros." title="Warner Bros.">Warner Bros.</a>, <a href="/wiki/Village_Roadshow_Pictures" title="Village Roadshow Pictures">Village Roadshow Pictures</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/May_15" title="May 15">May 15</a>, <a href="/wiki/2003" title="2003">2003</a></td>
</tr>
<tr>
<th>Running time</th>
<td>138 min.</td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$150,000,000 (estimated)</td>
</tr>
<tr>
<th>Gross revenue</th>
<td>$738,599,701</td>
</tr>
<tr>
<th>Preceded&#160;by</th>
<td><i><a href="/wiki/The_Matrix" title="The Matrix">The Matrix</a></i></td>
</tr>
<tr>
<th>Followed&#160;by</th>
<td><i><a href="/wiki/The_Matrix_Revolutions" title="The Matrix Revolutions">The Matrix Revolutions</a></i></td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0234215/" class="external text" title="http://www.imdb.com/title/tt0234215/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>The Matrix Reloaded</b></i> is the second installment of <b><a href="/wiki/The_Matrix_%28series%29" title="The Matrix (series)">The Matrix series</a></b>, written and directed by the <a href="/wiki/Wachowski_Brothers" title="Wachowski Brothers">Wachowski Brothers</a>. It premiered on <a href="/wiki/May_7" title="May 7">May 7</a>, 2003, in <a href="/wiki/Westwood%2C_Los_Angeles%2C_California" title="Westwood, Los Angeles, California">Westwood, Los Angeles, California</a>, and went on general release by <a href="/wiki/Warner_Bros." title="Warner Bros.">Warner Bros.</a> in <a href="/wiki/North_America" title="North America">North American</a> <a href="/wiki/Theater" title="Theater">theaters</a> on <a href="/wiki/May_15" title="May 15">May 15</a>, 2003, and around the world during the latter half of that month. The video game <i><a href="/wiki/Enter_the_Matrix" title="Enter the Matrix">Enter the Matrix</a></i>, which was released <a href="/wiki/May_15" title="May 15">May 15</a>, and a collection of nine animated shorts, the <i><a href="/wiki/Animatrix" title="Animatrix">Animatrix</a></i>, which was released on <a href="/wiki/June_3" title="June 3">June 3</a>, supported and expanded the storyline of the movie. <i><a href="/wiki/The_Matrix_Revolutions" title="The Matrix Revolutions">The Matrix Revolutions</a></i>, which completes the story, was released six months after <i>Reloaded</i> in November 2003.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">1</span> <span class="toctext">Production</span></a>
<ul>
<li class="toclevel-2"><a href="#Sound_Design"><span class="tocnumber">1.1</span> <span class="toctext">Sound Design</span></a></li>
<li class="toclevel-2"><a href="#Soundtrack"><span class="tocnumber">1.2</span> <span class="toctext">Soundtrack</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">2</span> <span class="toctext">Cast</span></a></li>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">3</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Reception"><span class="tocnumber">4</span> <span class="toctext">Reception</span></a></li>
<li class="toclevel-1"><a href="#See_also"><span class="tocnumber">5</span> <span class="toctext">See also</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">6</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">7</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<p><script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=edit&amp;section=1" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<p><i>The Matrix Reloaded</i> was largely filmed at <a href="/wiki/Fox_Studios_Australia" title="Fox Studios Australia">Fox Studios Australia</a> in <a href="/wiki/Sydney" title="Sydney">Sydney</a>, concurrently with filming of the sequel <i>Revolutions</i>. The <a href="/wiki/Freeway" title="Freeway">freeway</a> chase scene was filmed at the decommissioned <a href="/wiki/Naval_Air_Station_Alameda" title="Naval Air Station Alameda">Naval Air Station Alameda</a> in <a href="/wiki/Alameda%2C_California" title="Alameda, California">Alameda, California</a>. Producers constructed a 1.5-mile freeway on the old runways just for the movie. Portions of the chase were also filmed in <a href="/wiki/Oakland%2C_California" title="Oakland, California">Oakland, California</a>, and the tunnel shown briefly is the <a href="/wiki/Webster_Tube" title="Webster Tube">Webster Tube</a> connecting Oakland and Alameda. Some post-production editing was done in old aircraft hangars on the base as well. Although two <a href="/wiki/Ford_Taurus" title="Ford Taurus">Ford Taurus</a>, one <a href="/wiki/Dodge_Ram" title="Dodge Ram">Dodge Ram</a> and one <a href="/wiki/Dodge_Stratus" title="Dodge Stratus">Dodge Stratus</a> are briefly seen, every other vehicle in the chase scene is a <a href="/wiki/General_Motors" title="General Motors">General Motors</a> brand. The film is noted for its use of a <a href="/wiki/Cadillac_CTS" title="Cadillac CTS">Cadillac CTS</a>, a <a href="/wiki/Cadillac_Escalade" title="Cadillac Escalade">Cadillac Escalade</a> EXT, and several <a href="/wiki/Chevrolet_Impala" title="Chevrolet Impala">Chevrolet Impala</a> and <a href="/wiki/Chevrolet_Caprice" title="Chevrolet Caprice">Chevrolet Caprice</a> police cars. Additional vehicles include the <a href="/wiki/Oldsmobile_Intrigue" title="Oldsmobile Intrigue">Oldsmobile Intrigue</a>, <a href="/wiki/Oldsmobile_Aurora" title="Oldsmobile Aurora">Oldsmobile Aurora</a>, a <a href="/wiki/Chevrolet_Tahoe" title="Chevrolet Tahoe">Chevrolet Tahoe</a> and also an <a href="/wiki/Audi_A8" title="Audi A8">Audi A8</a>.</p>
<p>The city of <a href="/wiki/Akron%2C_Ohio" title="Akron, Ohio">Akron</a> was willing to give full access to <a href="/wiki/Ohio_State_Route_59" title="Ohio State Route 59">Route 59</a>, the stretch of freeway known as the "Innerbelt", for filming of the freeway chase when it was under consideration. However, producers decided against this as "the time to reset all the cars in their start position would take too long".<sup id="_ref-job_0" class="reference"><a href="#_note-job" title="">[1]</a></sup> <i><a href="/wiki/MythBusters" title="MythBusters">MythBusters</a></i> would later reuse the Alameda location in order to explore the effects of a head-on collision between two semi trucks.</p>
<p>97% of the materials from the sets of the movie were <a href="/wiki/Recycled" title="Recycled">recycled</a>. For example, tons of wood were sent to <a href="/wiki/Mexico" title="Mexico">Mexico</a> to build <a href="/wiki/Low-income_housing" title="Low-income housing">low-income housing</a>.<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[2]</a></sup></p>
<p><a name="Sound_Design" id="Sound_Design"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=edit&amp;section=2" title="Edit section: Sound Design">edit</a>]</span> <span class="mw-headline">Sound Design</span></h3>
<p>Sound editing on the Matrix Trilogy was completed by Danetracks in West Hollywood, CA.</p>
<p><a name="Soundtrack" id="Soundtrack"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=edit&amp;section=3" title="Edit section: Soundtrack">edit</a>]</span> <span class="mw-headline">Soundtrack</span></h3>
<dl>
<dd><span class="boilerplate seealso"><i>See also: <a href="/wiki/The_Matrix_Reloaded:_The_Album" title="The Matrix Reloaded: The Album">The Matrix Reloaded: The Album</a></i></span></dd>
</dl>
<p><a href="/wiki/Don_Davis_%28composer%29" title="Don Davis (composer)">Don Davis</a>, composer on <i>The Matrix</i>, returned to score <i>Reloaded</i>. For many of the pivotal action sequences, such as the "Burly Brawl", he collaborated with <a href="/wiki/Juno_Reactor" title="Juno Reactor">Juno Reactor</a>. Some of the collaborative cues by Davis and Juno Reactor are extensions of material by Juno Reactor; for example, a version of "Komit" featuring Davis' strings is used during a flying sequence, and "Burly Brawl" is essentially a combination of Davis' unused "Multiple Replication" and Juno Reactor's "Masters of the Universe". One of the collaborations, "Mona Lisa Overdrive", is titled in reference to the <a href="/wiki/Cyberpunk" title="Cyberpunk">cyberpunk</a> <a href="/wiki/Mona_Lisa_Overdrive" title="Mona Lisa Overdrive">novel of the same name</a> by <a href="/wiki/William_Gibson" title="William Gibson">William Gibson</a>, a major influence on the directors. <a href="/wiki/Leitmotif" title="Leitmotif">Leitmotifs</a> established in <i>The Matrix</i> return, and some used in <i>Revolutions</i> are established.</p>
<p>As with its predecessor, many tracks by external musicians are featured in the movie, its closing credits, and the soundtrack album, some of which were written for the movie. Many of the musicians featured (for example <a href="/wiki/Rob_Zombie" title="Rob Zombie">Rob Zombie</a>, <a href="/wiki/Rage_Against_the_Machine" title="Rage Against the Machine">Rage Against the Machine</a> and <a href="/wiki/Marilyn_Manson" title="Marilyn Manson">Marilyn Manson</a>) had also appeared on the soundtrack for <i>The Matrix</i>. <a href="/wiki/Rob_Dougan" title="Rob Dougan">Rob Dougan</a> contributed again, licensing the instrumental version of his eponymous "<a href="/wiki/Furious_Angels" title="Furious Angels">Furious Angels</a>", as well as being commissioned to provide an original track, ultimately scoring the battle in the Merovingian's chateau. "<a href="/w/index.php?title=Another_Kind_of_Blues&amp;action=edit" class="new" title="Another Kind of Blues">Another Kind of Blues</a>" by electronic artist <a href="/wiki/Fluke_%28band%29" title="Fluke (band)">Fluke</a> was used during the rave scene.</p>
<p>Also, the key of the theme heard at the beginning of every <i>Matrix</i> film ascends by one semitone with each movie. In <i>The Matrix</i>, the music starts in the key of E, <i>The Matrix Reloaded</i> in F and <i>The Matrix Revolutions</i> in the key of F-sharp.</p>
<p><a href="/wiki/Linkin_Park" title="Linkin Park">Linkin Park</a> contributed their instrumental song "Session" to the film as well, though it did not appear during the actual runtime.</p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=edit&amp;section=4" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<ul>
<li><a href="/wiki/Keanu_Reeves" title="Keanu Reeves">Keanu Reeves</a> as <a href="/wiki/Neo_%28The_Matrix%29" title="Neo (The Matrix)">Neo</a></li>
<li><a href="/wiki/Laurence_Fishburne" title="Laurence Fishburne">Laurence Fishburne</a> as <a href="/wiki/Morpheus_%28The_Matrix%29" title="Morpheus (The Matrix)">Morpheus</a></li>
<li><a href="/wiki/Carrie-Anne_Moss" title="Carrie-Anne Moss">Carrie-Anne Moss</a> as <a href="/wiki/Trinity_%28The_Matrix%29" title="Trinity (The Matrix)">Trinity</a></li>
<li><a href="/wiki/Hugo_Weaving" title="Hugo Weaving">Hugo Weaving</a> as <a href="/wiki/Agent_Smith" title="Agent Smith">Agent Smith</a></li>
<li><a href="/wiki/Gloria_Foster" title="Gloria Foster">Gloria Foster</a> as The <a href="/wiki/Oracle_%28The_Matrix%29" title="Oracle (The Matrix)">Oracle</a></li>
<li><a href="/wiki/Helmut_Bakaitis" title="Helmut Bakaitis">Helmut Bakaitis</a> as <a href="/wiki/Architect_%28The_Matrix%29" title="Architect (The Matrix)">The Architect</a></li>
<li><a href="/wiki/Lambert_Wilson" title="Lambert Wilson">Lambert Wilson</a> as <a href="/wiki/Merovingian_%28The_Matrix%29" title="Merovingian (The Matrix)">The Merovingian</a></li>
<li><a href="/wiki/Monica_Bellucci" title="Monica Bellucci">Monica Bellucci</a> as <a href="/wiki/Persephone_%28The_Matrix%29" title="Persephone (The Matrix)">Persephone</a></li>
<li><a href="/w/index.php?title=Adrian_Rayment&amp;action=edit" class="new" title="Adrian Rayment">Adrian Rayment</a> as <a href="/wiki/Twins_%28The_Matrix%29" title="Twins (The Matrix)">Twin #2</a></li>
<li><a href="/w/index.php?title=Neil_Rayment&amp;action=edit" class="new" title="Neil Rayment">Neil Rayment</a> as <a href="/wiki/Twins_%28The_Matrix%29" title="Twins (The Matrix)">Twin #1</a></li>
<li><a href="/wiki/Daniel_Bernhardt" title="Daniel Bernhardt">Daniel Bernhardt</a> as <a href="/wiki/Agent_Johnson" title="Agent Johnson">Agent Johnson</a></li>
<li><a href="/wiki/Sing_Ngai" title="Sing Ngai">Sing Ngai</a> as <a href="/wiki/Seraph_%28The_Matrix%29" title="Seraph (The Matrix)">Seraph</a> (as <a href="/wiki/Collin_Chou" title="Collin Chou">Collin Chou</a>)</li>
<li><a href="/wiki/Nona_Gaye" title="Nona Gaye">Nona Gaye</a> as <a href="/wiki/Zee_%28The_Matrix%29" title="Zee (The Matrix)">Zee</a></li>
<li><a href="/wiki/Anthony_Zerbe" title="Anthony Zerbe">Anthony Zerbe</a> as Councillor Hamann</li>
<li><a href="/wiki/Roy_Jones_Jr." title="Roy Jones Jr.">Roy Jones Jr.</a> as Captain Ballard</li>
<li><a href="/w/index.php?title=David_Kilde&amp;action=edit" class="new" title="David Kilde">David A. Kilde</a> as Agent Jackson</li>
<li><a href="/wiki/Randall_Duk_Kim" title="Randall Duk Kim">Randall Duk Kim</a> as <a href="/wiki/List_of_programs_and_machines_in_the_Matrix_series#The_Keymaker" title="List of programs and machines in the Matrix series">The Keymaker</a></li>
<li><a href="/wiki/Harry_Lennix" title="Harry Lennix">Harry J. Lennix</a> as Commander Lock</li>
<li><a href="/w/index.php?title=Matt_McColm&amp;action=edit" class="new" title="Matt McColm">Matt McColm</a> as Agent Thompson</li>
<li><a href="/wiki/Harold_Perrineau_Jr." title="Harold Perrineau Jr.">Harold Perrineau Jr.</a> as <a href="/wiki/Link_%28Matrix_character%29" title="Link (Matrix character)">Link</a></li>
<li><a href="/wiki/Jada_Pinkett_Smith" title="Jada Pinkett Smith">Jada Pinkett Smith</a> as <a href="/wiki/Niobe_%28The_Matrix%29" title="Niobe (The Matrix)">Niobe</a></li>
<li><a href="/wiki/Cornel_West" title="Cornel West">Cornel West</a> as Councillor West</li>
<li><a href="/wiki/Bernard_White" title="Bernard White">Bernard White</a> as <a href="/wiki/Rama_Kandra" title="Rama Kandra">Rama-Kandra</a></li>
<li><a href="/wiki/Anthony_Wong_%28Australian_actor%29" title="Anthony Wong (Australian actor)">Anthony Wong</a> as <a href="/wiki/Ghost_%28Matrix_character%29" title="Ghost (Matrix character)">Ghost</a></li>
</ul>
<p><a href="/wiki/Cornel_West" title="Cornel West">Cornel West</a>, a professor at Princeton, makes a special appearance in the Zion "council" scene. Another notable cameo is boxing great <a href="/wiki/Roy_Jones_Jr." title="Roy Jones Jr.">Roy Jones Jr.</a>, who appears in the opening scene with a number of other ship's captains, right before Smith makes his appearance. Zee was originally to be played by <a href="/wiki/Aaliyah" title="Aaliyah">Aaliyah</a>, who died in a plane crash in the summer of 2001.</p>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=edit&amp;section=5" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<table style="" class="metadata plainlinks ambox ambox-style">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Broom_icon.svg" class="image" title="Broom icon.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Broom_icon.svg/40px-Broom_icon.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text"><b>The plot summary in this article or section is too long compared to the rest of the article.</b><br />
<small>Please <a href="http://en.wikipedia.org/w/index.php?title=The_Matrix_Reloaded&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=The_Matrix_Reloaded&amp;action=edit" rel="nofollow">edit the article</a> to <a href="/wiki/Wikipedia:Manual_of_Style_%28writing_about_fiction%29" title="Wikipedia:Manual of Style (writing about fiction)">focus on discussing the work</a> rather than merely <a href="/wiki/Wikipedia:What_Wikipedia_is_not#Wikipedia_is_not_an_indiscriminate_collection_of_information" title="Wikipedia:What Wikipedia is not">reiterating the plot</a>.</small></td>
</tr>
</table>
<p>Six months after the events of the first movie, Captain <a href="/wiki/List_of_minor_characters_in_the_Matrix_series#Niobe" title="List of minor characters in the Matrix series">Niobe</a> (<a href="/wiki/Jada_Pinkett_Smith" title="Jada Pinkett Smith">Jada Pinkett Smith</a>) of the <a href="/wiki/Logos_%28The_Matrix%29" title="Logos (The Matrix)"><i>Logos</i></a> calls an emergency meeting of all Zion's Hovercraft Ship Fleet. She has successfully recovered the information left by Captain Thaddeus (in the <i><a href="/wiki/The_Animatrix" title="The Animatrix">Animatrix</a></i> short film "<a href="/wiki/Final_Flight_of_the_Osiris" title="Final Flight of the Osiris">Final Flight of the Osiris</a>," recovered in the video game <a href="/wiki/Enter_The_Matrix" title="Enter The Matrix">Enter The Matrix</a>): 250,000 Sentinels are tunneling towards the underground city of Zion and will reach it in 72 hours. Commander Locke, the ranking <a href="/wiki/Military_officer" title="Military officer">military officer</a> of Zion, orders all ships and their crews, including <a href="/wiki/Neo_%28The_Matrix%29" title="Neo (The Matrix)">Neo</a>, <a href="/wiki/Trinity_%28The_Matrix%29" title="Trinity (The Matrix)">Trinity</a>, and <a href="/wiki/Morpheus_%28The_Matrix%29" title="Morpheus (The Matrix)">Morpheus</a>, to return to Zion to prepare for the onslaught of the machines. The <i>Caduceus</i> receives a message from the Oracle, and the <i>Nebuchadnezzar</i>, in defiance of Locke's order, ventures out to allow Neo to contact her. Meanwhile, one of the <i>Caduceus'</i> crew members, Bane, encounters <a href="/wiki/Agent_Smith" title="Agent Smith">Agent Smith</a>, who takes over Bane's body. Bane/Smith then leaves the Matrix via the hard line.</p>
<div class="thumb tleft">
<div class="thumbinner" style="width:242px;"><a href="/wiki/Image:Smith_Reloaded.jpg" class="image" title="The Smith copies"><img alt="The Smith copies" src="http://upload.wikimedia.org/wikipedia/en/thumb/5/53/Smith_Reloaded.jpg/240px-Smith_Reloaded.jpg" width="240" height="108" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Smith_Reloaded.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
The Smith copies</div>
</div>
</div>
<p>Before the meeting, Neo and Trinity make love, but Neo is having trouble sleeping and has <a href="/wiki/Recurring_dream" title="Recurring dream">recurring dreams</a> about Trinity falling and being shot by an Agent. After the meeting, he enters the Matrix to meet with the Oracle. Upon arriving, he encounters and spars with <a href="/wiki/Seraph_%28The_Matrix%29" title="Seraph (The Matrix)">Seraph</a>, the Oracle's <a href="/wiki/Bodyguard" title="Bodyguard">bodyguard</a>. Seraph is convinced that Neo is who he claims to be, and opens a <a href="/wiki/Backdoor_%28computing%29" title="Backdoor (computing)">back door</a>, leading Neo to an isolated courtyard, where he meets with the Oracle. They have a conversation where the Oracle confirms that she is not human, and indeed a program of the Machine World. She also explains that self-aware programs exist in the Matrix besides the Agents that do not function properly, called <a href="/wiki/List_of_programs_and_machines_in_the_Matrix_series#Exiles" title="List of programs and machines in the Matrix series">Exiles</a>. Finally, she says that to reach the Source, effectively the center of the Matrix, Neo needs the assistance of the <a href="/wiki/List_of_programs_and_machines_in_the_Matrix_series#The_Keymaker" title="List of programs and machines in the Matrix series">Keymaker</a>, another rogue program. He can access "back doors" such as the one Seraph used to take Neo to the Oracle. He is held captive by <a href="/wiki/Merovingian_%28The_Matrix%29" title="Merovingian (The Matrix)">the Merovingian</a>, a powerful and dangerous Exile.</p>
<p>The Oracle wishes Neo good luck and exits the courtyard just before <a href="/wiki/Agent_Smith" title="Agent Smith">Agent Smith</a> arrives. Smith demonstrates his ability to infect other residents of the Matrix with his program, turning them into copies of himself. He attempts to compromise Neo, and the encounter soon becomes a fight between Neo and hundreds of Smith clones. After an extended, one-sided fight, Neo abandons the battle by flying away, something Smith apparently can't do.</p>
<p>Neo, Trinity, and Morpheus visit the <a href="/wiki/Merovingian_%28Matrix_character%29" title="Merovingian (Matrix character)">Merovingian</a>, who exists in the Matrix mainly for his own enjoyment; he is accompanied by his wife <a href="/wiki/Persephone_%28Matrix_character%29" title="Persephone (Matrix character)">Persephone</a> and a veritable army of skilled bodyguards. When the protagonist trio requests the Keymaker, the Merovingian is not compliant.</p>
<p>Persephone turns on her husband and takes the three to the Keymaker. Morpheus and Trinity flee the scene with him, while Neo remains behind to combat the Merovingian's henchmen, who use medieval weaponry to little effect.</p>
<p>Morpheus and Trinity take their cargo to the freeway, beginning a chaotic conflict between the heroes, the Merovingian's most skilled bodyguards, and agents loyal to the Matrix (therefore, not including Smith). Collateral damage is massive, but Trinity escapes while Morpheus and the Keymaker are saved in the nick of time by Neo.</p>
<p>Shortly afterwards, the Keymaker explains how to reach the Source. Three ships work together to get Neo to his destiny. The team responsible for taking down the power grid fails when their real-world selves are killed by Sentinels. With the power up, Neo will be unable to reach the source without triggering a fatal alarm system. Therefore, Trinity, against Neo's wishes, perilously enters the Matrix to take down the power.</p>
<p>The Keymaker leads Morpheus and Neo to the necessary door, where they are confronted by the Smith army. The keymaker opens the door safely thanks to Trinity, but dies holding the door for Neo and Morpheus. Neo walks through the final door while Morpheus leaves the Matrix.</p>
<p>Confronting <a href="/wiki/Architect_%28Matrix_character%29" title="Architect (Matrix character)">the Architect</a>, who describes himself as the creator of the Matrix, Neo asks the main question: "<i>Why am I here?</i>". The Architect says Neo is "<i>the eventuality of an anomaly</i>" he has been trying to eradicate from the Matrix program. Neo responds by saying the Architect has failed to answer his question, to which the Architect agrees with a slight smile in recognition that Neo was "<i>quicker than the others</i>". Neo is caught off-guard by what he is hearing, but the Architect continues, saying that "the Matrix is older than you know".</p>
<div class="thumb tright">
<div class="thumbinner" style="width:302px;"><a href="/wiki/Image:Matrix_reloaded_neovarchitect_600.gif" class="image" title="Neo confronts The Architect"><img alt="Neo confronts The Architect" src="http://upload.wikimedia.org/wikipedia/en/thumb/a/a6/Matrix_reloaded_neovarchitect_600.gif/300px-Matrix_reloaded_neovarchitect_600.gif" width="300" height="126" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Matrix_reloaded_neovarchitect_600.gif" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
Neo confronts The Architect</div>
</div>
</div>
<p>The Architect tells Neo there have been many versions of the Matrix, and many predecessors to Neo himself. The wall of monitors surrounding the Architect's room shows possible reactions Neo has to the Architect's revelations. In the course of the dialog Neo realizes "<i>Choice. The problem is choice</i>." The Architect proceeds to detail the history of the Matrix and just how this problem of choice affected its design.</p>
<p>After some modifications about 99.99% of the pod-born humans accepted the program, bringing stability to the Matrix. Neo concludes that the point-zero-one percent who refused the program (and their offspring) constitute the population of Zion. It now becomes clear that the prophecy about "the end of the war" was designed merely as a measure to control both the Zionite rebels and The One.</p>
<p>The Architect continues to reveal that Neo's final task will be to "select from the Matrix <a href="/wiki/23_%28numerology%29" title="23 (numerology)">23</a> individuals – sixteen females, seven males – to rebuild Zion." The Architect then warns Neo "Failure to comply with this process will result in a cataclysmic system crash, killing everyone connected to the Matrix which, coupled with the extermination of Zion will ultimately result in the extinction of the entire human race." Neo tries to call the Architect's bluff saying that humans are necessary for machines to survive, but the Architect merely rebuts the claim, saying that machines are prepared to accept "certain levels of survival" and re-states Neo's dilemma, whether he is or is not ready to accept the responsibility for the death of every human being in this world. As a side-note, he adds that Trinity entered the Matrix to save Neo's life at the expense of her own, and shows Trinity being attacked by an Agent just as Neo had seen in his dream. Despite all logical reasoning, Neo chooses to try to save Trinity over the rest of humanity, and for the first time every screen shows the same decision: Neo walking to the door leading back to the Matrix. After warning the Architect that they had better not meet again (the Architect assures him that they will not), Neo reciprocates Trinity's saving of his life in the first film and uses his powers to remove the bullet and restart her heart.</p>
<p>Morpheus is dismayed when he hears that the Prophecy has been unfulfilled. Neo tells Morpheus that the Prophecy was just a lie and "another system of control." Morpheus refuses to believe it and, echoing the words of his mentor in the first film, Neo says "I know it isn't easy to hear, but I swear to you it's the truth."</p>
<p>The <i>Nebuchadnezzar</i> comes under attack by Sentinels outside the range of their EMP and the crew must abandon ship. As the ship goes down, Morpheus references the story of Nebuchadnezzar from the <a href="/wiki/Bible" title="Bible">Bible</a>: "I have dreamed a dream, but now that dream is gone from me" (<a href="/wiki/Book_of_Daniel" title="Book of Daniel">Daniel</a> 2:3&amp;5). Neo then drops the Sentinels to the ground via a bio EMP (showing for the first time his super-powers in real life, outside the program) and immediately loses consciousness. Morpheus and Trinity proceed to pick up the unconscious Neo and return to Zion. The <a href="/wiki/Hammer" title="Hammer">Hammer</a> then rescues them and brings them aboard. The crew of the Hammer talk to Morpheus and Link, explaining they are the last remnants of a counter-attack organized by Lock in an effort to try driving back the machines in order to buy more time. However, an EMP was detonated, crippling most of the ships in the attack, and the Sentinels slaughtered them in their vulnerable state. Following the battle, the Hammer made a sweep of the battlefield and found a single survivor: Bane. This "chapter" ends with the revelation of Neo laying unconscious on the Hammer next to the now "human" <a href="/wiki/Agent_Smith" title="Agent Smith">Agent Smith</a>, who has taken control of Bane in order to Kill Neo. The story is concluded in the last film of the trilogy, <i><a href="/wiki/The_Matrix_Revolutions" title="The Matrix Revolutions">The Matrix Revolutions</a></i>.</p>
<p><a name="Reception" id="Reception"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=edit&amp;section=6" title="Edit section: Reception">edit</a>]</span> <span class="mw-headline">Reception</span></h2>
<div class="thumb tright">
<div class="thumbinner" style="width:302px;"><a href="/wiki/Image:Zion_Reloaded.jpg" class="image" title="Zion, the last human city"><img alt="Zion, the last human city" src="http://upload.wikimedia.org/wikipedia/en/thumb/5/57/Zion_Reloaded.jpg/300px-Zion_Reloaded.jpg" width="300" height="134" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Zion_Reloaded.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
<a href="/wiki/Zion_%28The_Matrix%29" title="Zion (The Matrix)">Zion</a>, the last human city</div>
</div>
</div>
<p><i>Reloaded</i> earned an estimated $42.5 million on its Thursday opening day in the <a href="/wiki/United_States" title="United States">United States</a>, a new record surpassing the one set in May <a href="/wiki/2002_in_film" title="2002 in film">2002</a> by <i><a href="/wiki/Spider-Man_%28movie%29" title="Spider-Man (movie)">Spider-Man</a></i>, which took in $39.4 million on its first day. The movie earned $91.8 million over its first Friday, Saturday, and Sunday, establishing it as the second-best opening weekend ever after <i>Spider-Man's</i> 2002 (inflation unadjusted) record of $114.8 million in ticket sales during its three-day opening weekend. <i>Reloaded</i> garnered the biggest (inflation unadjusted) debut ever for an <a href="/wiki/MPAA_film_rating_system" title="MPAA film rating system">R-rated film</a> (<i><a href="/wiki/The_Passion_of_the_Christ" title="The Passion of the Christ">The Passion of the Christ</a></i> is a close second at $83.8 million, and <i><a href="/wiki/300_%28film%29" title="300 (film)">300</a></i> came in third with $70.9 million). Although the film exceeded box office records during its first week, it fell the number two spot on the box-office totals the following week when it was beat by the <a href="/wiki/Jim_Carrey" title="Jim Carrey">Jim Carrey</a> movie <i><a href="/wiki/Bruce_Almighty" title="Bruce Almighty">Bruce Almighty</a></i>. The film earned $281 million in the US and $738 million worldwide.<a href="http://boxofficemojo.com/movies/?id=matrixreloaded.htm" class="external autonumber" title="http://boxofficemojo.com/movies/?id=matrixreloaded.htm" rel="nofollow">[1]</a> Adjusted for inflation, it is currently the 98th highest grossing film, and is one of the highest grossing R-rated features of all time. <a href="http://www.filmsite.org/boxoffice.html" class="external autonumber" title="http://www.filmsite.org/boxoffice.html" rel="nofollow">[2]</a></p>
<p><i>The Matrix Reloaded</i> had a positive critical reception in most of the media, with a <a href="http://uk.rottentomatoes.com/m/matrix_reloaded/" class="external text" title="http://uk.rottentomatoes.com/m/matrix_reloaded/" rel="nofollow">Rotten Tomatoes score of 74%</a>.</p>
<p>Criticisms and acclaim, on record, are at times similar to those leveled at the movie's predecessor.<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[3]</a></sup></p>
<p>Positive comments included commendation for the quality and intensity of its action sequences<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[4]</a></sup><sup id="_ref-3" class="reference"><a href="#_note-3" title="">[5]</a></sup> and intelligence.<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[6]</a></sup> Some critics have exceptional praise for it, saying that "its character development and writing...is so crisp it crackles on the screen" and have said that "<i>Matrix Reloaded</i> re-establishes the genre and even raises the bar a notch or two" above the first movie, <i><a href="/wiki/The_Matrix" title="The Matrix">The Matrix</a></i>.<sup id="_ref-5" class="reference"><a href="#_note-5" title="">[7]</a></sup></p>
<p>Negative comments included the sentiment that the plot was alienating,<sup id="_ref-6" class="reference"><a href="#_note-6" title="">[8]</a></sup><sup id="_ref-7" class="reference"><a href="#_note-7" title="">[9]</a></sup> with some critics taking the view that the focus on the action came at the cost of the movie's human element.<sup id="_ref-8" class="reference"><a href="#_note-8" title="">[10]</a></sup><sup id="_ref-9" class="reference"><a href="#_note-9" title="">[11]</a></sup> Some also said that the dialogue focus on exposition scenes<sup id="_ref-10" class="reference"><a href="#_note-10" title="">[12]</a></sup> worked against the film. Although it was well-known that the plot of <i>Reloaded</i> would be resolved in <i>Revolutions</i>, the many unresolved subplots and the cliffhanger ending were criticised by some.<sup id="_ref-11" class="reference"><a href="#_note-11" title="">[13]</a></sup></p>
<p>The film was banned in <a href="/wiki/Egypt" title="Egypt">Egypt</a> because of the violent content and because it put into question issues about human creation "linked to the three monotheistic religions that we respect and which we believe in".<sup id="_ref-12" class="reference"><a href="#_note-12" title="">[14]</a></sup> Egyptian media claimed it promoted <a href="/wiki/Zionism" title="Zionism">Zionism</a> since it talks about Zion and the dark forces that wish to destroy it. However, it was later allowed to be shown in theatres and was later released on DVD and VHS. <sup class="noprint Template-Fact"><span title="This claim needs references to reliable sources&#160;since February 2007" style="white-space: nowrap;">[<i><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed">citation needed</a></i>]</span></sup></p>
<div class="thumb tright">
<div class="thumbinner" style="width:152px;"><a href="/wiki/Image:Matrix_Reloaded_Cover.jpg" class="image" title="DVD cover for the film"><img alt="DVD cover for the film" src="http://upload.wikimedia.org/wikipedia/en/thumb/8/8c/Matrix_Reloaded_Cover.jpg/150px-Matrix_Reloaded_Cover.jpg" width="150" height="203" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Matrix_Reloaded_Cover.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
DVD cover for the film</div>
</div>
</div>
<p>The Matrix Reloaded also made $145 million USD in DVD sales in October 2003.</p>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=edit&amp;section=7" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><a href="/wiki/Simulated_reality" title="Simulated reality">Simulated reality</a></li>
</ul>
<ul>
<li><a href="/wiki/The_Matrix_Revolutions" title="The Matrix Revolutions">The Matrix Revolutions</a></li>
</ul>
<ul>
<li><a href="/wiki/The_Matrix" title="The Matrix">The Matrix</a></li>
</ul>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=edit&amp;section=8" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small">
<ol class="references">
<li id="_note-job"><b><a href="#_ref-job_0" title="">^</a></b> Ann Job. <a href="http://autos.msn.com/advice/article.aspx?contentid=4021949&amp;src=News" class="external text" title="http://autos.msn.com/advice/article.aspx?contentid=4021949&amp;src=News" rel="nofollow">Chasing the Stars: Carmakers in Movies</a>. MSN.com. Retrieved on <a href="/wiki/2005" title="2005">2005</a>-<a href="/wiki/January_30" title="January 30">01-30</a>.</li>
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> <a href="http://web.archive.org/web/20061215051825/http://www.cnn.com/2006/TECH/science/11/14/hollywood.pollution.ap/index.html" class="external text" title="http://web.archive.org/web/20061215051825/http://www.cnn.com/2006/TECH/science/11/14/hollywood.pollution.ap/index.html" rel="nofollow">Hollywood smog an inconvenient truth</a>. Associated Press (CNN.com) (November 14, 2006).</li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> Carrie Rickey (May 14, 2003). <a href="http://web.archive.org/web/20030812071004/http://ae.philly.com/entertainment/ui/philly/movie.html?id=95606&amp;reviewId=12074&amp;startDate=05/14/2003" class="external text" title="http://web.archive.org/web/20030812071004/http://ae.philly.com/entertainment/ui/philly/movie.html?id=95606&amp;reviewId=12074&amp;startDate=05/14/2003" rel="nofollow">The Matrix Reloaded: The second coming</a>. Philadelphia Inquirer.</li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> <a href="http://www.washingtonpost.com/wp-dyn/articles/A54815-2003May14.html" class="external free" title="http://www.washingtonpost.com/wp-dyn/articles/A54815-2003May14.html" rel="nofollow">http://www.washingtonpost.com/wp-dyn/articles/A54815-2003May14.html</a>]</li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> Todd McCarthy (May 7, 2003). <a href="http://www.variety.com/index.asp?layout=review&amp;reviewid=VE1117920694&amp;categoryid=31&amp;cs=1" class="external text" title="http://www.variety.com/index.asp?layout=review&amp;reviewid=VE1117920694&amp;categoryid=31&amp;cs=1" rel="nofollow">The Matrix Reloaded</a>. Variety. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_12" title="July 12">07-12</a>.</li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> William Arnold (May 14, 2003). <a href="http://seattlepi.nwsource.com/movies/121764_matrix14q.html" class="external text" title="http://seattlepi.nwsource.com/movies/121764_matrix14q.html" rel="nofollow">'Matrix' fans can't afford to miss 'Reloaded'</a>. Seattlepi.com. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_12" title="July 12">07-12</a>.</li>
<li id="_note-5"><b><a href="#_ref-5" title="">^</a></b> Tony Toscano (May 20, 2003). <a href="http://uk.rottentomatoes.com/click/movie-1122457/reviews.php?critic=columns&amp;sortby=default&amp;page=3&amp;rid=1140415" class="external text" title="http://uk.rottentomatoes.com/click/movie-1122457/reviews.php?critic=columns&amp;sortby=default&amp;page=3&amp;rid=1140415" rel="nofollow">The Matrix Reloaded (2003) movie review</a>. Rotten Tomatoes. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_12" title="July 12">07-12</a>.</li>
<li id="_note-6"><b><a href="#_ref-6" title="">^</a></b> Richard Schickel (May 11, 2003). <a href="http://www.time.com/time/magazine/article/0,9171,1101030519-450996,00.html" class="external text" title="http://www.time.com/time/magazine/article/0,9171,1101030519-450996,00.html" rel="nofollow">The Matrix Reboots</a>. TIME. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_12" title="July 12">07-12</a>.</li>
<li id="_note-7"><b><a href="#_ref-7" title="">^</a></b> Rene Rodriguez (May 14, 2003). <a href="http://ae.miami.com/entertainment/ui/miami/movie.html?id=95606&amp;reviewId=12076" class="external text" title="http://ae.miami.com/entertainment/ui/miami/movie.html?id=95606&amp;reviewId=12076" rel="nofollow">Sequelitis infects 'Matrix Reloaded' with talk - lots of it</a>. MiamiHerald.com. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_12" title="July 12">07-12</a>.</li>
<li id="_note-8"><b><a href="#_ref-8" title="">^</a></b> David Sterritt (May 16, 2003). <a href="http://www.csmonitor.com/2003/0516/p15s02-almo.html" class="external text" title="http://www.csmonitor.com/2003/0516/p15s02-almo.html" rel="nofollow">Ready for a Neo world order?</a>. csmonitor.com. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_12" title="July 12">07-12</a>.</li>
<li id="_note-9"><b><a href="#_ref-9" title="">^</a></b> Nathan Rabin (May 13, 2003). <a href="http://www.avclub.com/content/node/16898" class="external text" title="http://www.avclub.com/content/node/16898" rel="nofollow">The Matrix Reloaded review</a>. A.V. Club. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_12" title="July 12">07-12</a>.</li>
<li id="_note-10"><b><a href="#_ref-10" title="">^</a></b> <a href="http://www.austinchronicle.com/gbase/Guides/Film?Film=oid:159508" class="external free" title="http://www.austinchronicle.com/gbase/Guides/Film?Film=oid:159508" rel="nofollow">http://www.austinchronicle.com/gbase/Guides/Film?Film=oid:159508</a></li>
<li id="_note-11"><b><a href="#_ref-11" title="">^</a></b> Mark Caro (June 11, 2003). <a href="http://metromix.chicagotribune.com/movies/mmx-030514-moviesreviewmatrixreloadedmc,0,1704389.story?coll=mmx-movies_top_heds" class="external text" title="http://metromix.chicagotribune.com/movies/mmx-030514-moviesreviewmatrixreloadedmc,0,1704389.story?coll=mmx-movies_top_heds" rel="nofollow">Movie review: 'The Matrix Reloaded'</a>. metromix.com. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_12" title="July 12">07-12</a>.</li>
<li id="_note-12"><b><a href="#_ref-12" title="">^</a></b> <a href="http://news.bbc.co.uk/1/hi/entertainment/film/2980432.stm" class="external text" title="http://news.bbc.co.uk/1/hi/entertainment/film/2980432.stm" rel="nofollow">Egypt bans 'too religious' Matrix</a>. BBC News (June 11, 2003). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_12" title="July 12">07-12</a>.</li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=edit&amp;section=9" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Special:Search/The_Matrix_Reloaded" class="extiw" title="wikiquote:Special:Search/The_Matrix_Reloaded">The Matrix Reloaded</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://www.thematrix.com/" class="external text" title="http://www.thematrix.com/" rel="nofollow"><i>The Matrix Reloaded</i> Official Website</a></li>
<li><a href="http://www.imdb.com/title/tt0234215/" class="external text" title="http://www.imdb.com/title/tt0234215/" rel="nofollow"><i>The Matrix Reloaded</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.rottentomatoes.com/m/matrix_reloaded/" class="external text" title="http://www.rottentomatoes.com/m/matrix_reloaded/" rel="nofollow"><i>The Matrix Reloaded</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://www.integralnaked.org/talk.aspx?id=205" class="external text" title="http://www.integralnaked.org/talk.aspx?id=205" rel="nofollow">The Many Meanings of <i>The Matrix</i></a>, <a href="/wiki/Wachowski_brothers" title="Wachowski brothers">Larry Wachowski</a> in a dialogue with <a href="/wiki/Ken_Wilber" title="Ken Wilber">Ken Wilber</a>.</li>
<li><a href="http://wylfing.net/essays/matrix_reloaded.html" class="external text" title="http://wylfing.net/essays/matrix_reloaded.html" rel="nofollow">The Matrix Reloaded Explained</a> - a comparative-literature-style exegesis of selected parts of Matrix Reloaded.</li>
<li><a href="http://www.mstrmnd.com/matrix.html" class="external text" title="http://www.mstrmnd.com/matrix.html" rel="nofollow">Visual Cues of The Matrix Reloaded</a> A full, scene by scene exploration of Reloaded and the multiple symbols hidden within.</li>
<li><a href="http://www.msnbc.com/news/850165.asp" class="external text" title="http://www.msnbc.com/news/850165.asp" rel="nofollow">Newsweek: The Matrix Makers</a> - A look behind the scenes at the <i>Matrix</i> sequels.</li>
<li><a href="http://www.horrorlair.com/movies/the_matrix_reloaded.html" class="external text" title="http://www.horrorlair.com/movies/the_matrix_reloaded.html" rel="nofollow">The Matrix Reloaded October 27, 2001 draft script by Andy &amp; Larry Wachowski</a></li>
<li>Joanne Morra and Marquard Smith <a href="http://neme.org/main/340/the-matrix-morpheus-in-exile" class="external text" title="http://neme.org/main/340/the-matrix-morpheus-in-exile" rel="nofollow">The Matrix: Morpheus in Exile</a></li>
</ul>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<b>"<a href="/wiki/X2:_X-Men_United" title="X2: X-Men United">X2: X-Men United</a>"</b></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_movies_of_2003_%28USA%29" title="Box office number-one movies of 2003 (USA)">List of Box Office #1 Movies</a></b><br />
<a href="/wiki/May_18" title="May 18">May 18</a> 2003</td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<b>"<a href="/wiki/Bruce_Almighty" title="Bruce Almighty">Bruce Almighty</a>"</b></td>
</tr>
</table>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;background: black;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small; background: black;;border:none;;"><a href="/wiki/Template:Matrix" title="Template:Matrix"><span title="View this template" style="background: black;;border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Matrix" title="Template talk:Matrix"><span style="color:#002bb8;background: black;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Matrix&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Matrix&amp;action=edit" rel="nofollow"><span style="color:#002bb8;background: black;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/The_Matrix_%28series%29" title="The Matrix (series)"><span style="color: #1E3; text-decoration: underline; font-family: OCR A Extended, Courier New, Courier, monospace; font-size: 10pt;">The Matrix series</span></a></span></th>
</tr>
<tr>
<td style="text-align:center;background:#ddddff;text-align: center; background-color: transparent;" colspan="2"><span style="white-space:nowrap"><i><b><a href="/wiki/The_Matrix" title="The Matrix">The Matrix</a></b></i> •</span> <span style="white-space:nowrap"><i><b><strong class="selflink">The Matrix Reloaded</strong></b></i> •</span> <span style="white-space:nowrap"><i><b><a href="/wiki/The_Matrix_Revolutions" title="The Matrix Revolutions">The Matrix Revolutions</a></b></i></span>
<hr /></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;text-align: right; background-color: transparent; padding-right: 0;"><i><b><a href="/wiki/The_Animatrix" title="The Animatrix">The Animatrix</a>:</b></i></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;text-align: left; background-color: transparent;"><span style="white-space:nowrap"><i><a href="/wiki/Final_Flight_of_the_Osiris" title="Final Flight of the Osiris">Final Flight of the Osiris</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Second_Renaissance" title="The Second Renaissance">The Second Renaissance</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/Kid%27s_Story" title="Kid's Story">Kid's Story</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/Program_%28The_Animatrix%29" title="Program (The Animatrix)">Program</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/World_Record_%28The_Animatrix%29" title="World Record (The Animatrix)">World Record</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/Beyond_%28The_Animatrix%29" title="Beyond (The Animatrix)">Beyond</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/A_Detective_Story" title="A Detective Story">A Detective Story</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/Matriculated" title="Matriculated">Matriculated</a></i></span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;text-align: right; background-color: transparent; padding-right: 0;"><b>Soundtracks:</b></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;text-align: left; background-color: transparent;"><span style="white-space:nowrap"><i><a href="/wiki/The_Matrix:_Music_from_the_Motion_Picture" title="The Matrix: Music from the Motion Picture">The Matrix: Music from the Motion Picture</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Matrix:_Original_Motion_Picture_Score" title="The Matrix: Original Motion Picture Score">The Matrix: Original Motion Picture Score</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Matrix_Reloaded:_The_Album" title="The Matrix Reloaded: The Album">The Matrix Reloaded: The Album</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Animatrix:_The_Album" title="The Animatrix: The Album">The Animatrix: The Album</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Matrix_Revolutions:_Music_from_the_Motion_Picture" title="The Matrix Revolutions: Music from the Motion Picture">The Matrix Revolutions: Music from the Motion Picture</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/Enter_the_Matrix:_Original_Soundtrack_from_the_Videogame" title="Enter the Matrix: Original Soundtrack from the Videogame">Enter the Matrix: Original Soundtrack from the Videogame</a> •</i></span> <span style="white-space:nowrap"><i><a href="/wiki/The_Matrix:_Path_of_Neo_-_Music_from_the_Video_Game" title="The Matrix: Path of Neo - Music from the Video Game">The Matrix: Path of Neo - Music from the Video Game</a></i></span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;text-align: right; background-color: transparent; padding-right: 0;"><b>Video games:</b></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;text-align: left; background-color: transparent;"><span style="white-space:nowrap"><i><a href="/wiki/Enter_the_Matrix" title="Enter the Matrix">Enter the Matrix</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Matrix_Online" title="The Matrix Online">The Matrix Online</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Matrix:_Path_of_Neo" title="The Matrix: Path of Neo">The Matrix: Path of Neo</a></i></span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;text-align: right; background-color: transparent; padding-right: 0;"><b>Characters:</b></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;text-align: left; background-color: transparent;"><span style="white-space:nowrap"><a href="/wiki/Neo_%28The_Matrix%29" title="Neo (The Matrix)">Neo</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Trinity_%28The_Matrix%29" title="Trinity (The Matrix)">Trinity</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Morpheus_%28The_Matrix%29" title="Morpheus (The Matrix)">Morpheus</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Agent_Smith" title="Agent Smith">Agent Smith</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Agent_%28The_Matrix%29" title="Agent (The Matrix)">Agents</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Oracle_%28The_Matrix%29" title="Oracle (The Matrix)">Oracle</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Architect_%28The_Matrix%29" title="Architect (The Matrix)">Architect</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Niobe_%28The_Matrix%29" title="Niobe (The Matrix)">Niobe</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Merovingian_%28The_Matrix%29" title="Merovingian (The Matrix)">Merovingian</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Persephone_%28The_Matrix%29" title="Persephone (The Matrix)">Persephone</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Sati_%28The_Matrix%29" title="Sati (The Matrix)">Sati</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Seraph_%28The_Matrix%29" title="Seraph (The Matrix)">Seraph</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Twins_%28The_Matrix%29" title="Twins (The Matrix)">Twins</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Deus_Ex_Machina_%28The_Matrix%29" title="Deus Ex Machina (The Matrix)">Deus Ex Machina</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_minor_characters_in_the_Matrix_series" title="List of minor characters in the Matrix series">Minor human characters</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_programs_and_machines_in_the_Matrix_series" title="List of programs and machines in the Matrix series">Programs and machines</a></span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;text-align: right; background-color: transparent; padding-right: 0;"><b>Locations:</b></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;text-align: left; background-color: transparent;"><span style="white-space:nowrap"><a href="/wiki/Matrix_%28fictional_universe%29" title="Matrix (fictional universe)"><i>The Matrix</i> universe</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Mega_City_%28The_Matrix%29" title="Mega City (The Matrix)">Mega City</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Club_Hel_%28The_Matrix%29" title="Club Hel (The Matrix)">Club Hel</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Mobil_Ave_%28The_Matrix%29" title="Mobil Ave (The Matrix)">Mobil Ave.</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Zero_One" title="Zero One">Zero One (Machine City)</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Zion_%28The_Matrix%29" title="Zion (The Matrix)">Zion</a> •</span> <span style="white-space:nowrap"><a href="/wiki/New_Zion_%28The_Matrix%29" title="New Zion (The Matrix)">New Zion</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_ships_in_the_Matrix_series" title="List of ships in the Matrix series">Ships from <i>The Matrix</i> series</a></span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;text-align: right; background-color: transparent; padding-right: 0;"><b>Cast and crew:</b></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;text-align: left; background-color: transparent;"><span style="white-space:nowrap"><a href="/wiki/Wachowski_Brothers" title="Wachowski Brothers">Wachowski Brothers</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Keanu_Reeves" title="Keanu Reeves">Keanu Reeves</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Laurence_Fishburne" title="Laurence Fishburne">Laurence Fishburne</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Carrie-Anne_Moss" title="Carrie-Anne Moss">Carrie-Anne Moss</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Hugo_Weaving" title="Hugo Weaving">Hugo Weaving</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Jada_Pinkett_Smith" title="Jada Pinkett Smith">Jada Pinkett Smith</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Owen_Paterson_%28production_designer%29" title="Owen Paterson (production designer)">Owen Paterson</a> •</span> <span style="white-space:nowrap"><a href="/wiki/John_Gaeta" title="John Gaeta">John Gaeta</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Geof_Darrow" title="Geof Darrow">Geof Darrow</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Steve_Skroce" title="Steve Skroce">Steve Skroce</a></span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;text-align: right; background-color: transparent; padding-right: 0;"><b>Other topics:</b></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;text-align: left; background-color: transparent;"><span style="white-space:nowrap"><a href="/wiki/The_Matrix_Comics" title="The Matrix Comics">The Matrix Comics</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Matrix_digital_rain" title="Matrix digital rain">Matrix digital rain</a> •</span> <span style="white-space:nowrap"><a href="/wiki/The_Matrix_character_names" title="The Matrix character names">The Matrix character names</a> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Matrix_Revisited" title="The Matrix Revisited">The Matrix Revisited</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Zion_Archive" title="The Zion Archive">The Zion Archive</a></i> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Ultimate_Matrix_Collection" title="The Ultimate Matrix Collection">The Ultimate Matrix Collection</a></i> •</span> <span style="white-space:nowrap"><a href="/wiki/Samsung_SPH-N270" title="Samsung SPH-N270">Matrix cell phone</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Bluepill" title="Bluepill">Bluepill</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Redpill" title="Redpill">Redpill</a></span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;text-align: right; background-color: transparent; padding-right: 0;"><span style="white-space:nowrap"><b>Related topics:</b></span></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;text-align: left; background-color: transparent;"><span style="white-space:nowrap"><a href="/wiki/Bullet_time" title="Bullet time">Bullet time</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Cyberpunk" title="Cyberpunk">Cyberpunk</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Digital_philosophy" title="Digital philosophy">Digitalism</a> •</span> <span style="white-space:nowrap"><a href="/wiki/The_Hero_with_a_Thousand_Faces" title="The Hero with a Thousand Faces">The Hero's Journey</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Martial_arts_film" title="Martial arts film">Martial arts film</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Simulated_reality" title="Simulated reality">Simulated reality</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Virtual_reality" title="Virtual reality">Virtual reality</a> •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Official_Matrix_Exhibit" title="The Official Matrix Exhibit">The Official Matrix Exhibit</a></i> •</span> <span style="white-space:nowrap"><a href="/wiki/Cadillac_CTS" title="Cadillac CTS">Cadillac CTS</a></span></td>
</tr>
</table>

<!-- 
Pre-expand include size: 103322 bytes
Post-expand include size: 67473 bytes
Template argument size: 50047 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:123417-0!1!0!default!!en!2 and timestamp 20071124034357 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/The_Matrix_Reloaded">http://en.wikipedia.org/wiki/The_Matrix_Reloaded</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:Articles_that_may_contain_original_research_since_September_2007" title="Category:Articles that may contain original research since September 2007">Articles that may contain original research since September 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:Wikipedia_articles_with_plot_summary_needing_attention_from_July_2007" title="Category:Wikipedia articles with plot summary needing attention from July 2007">Wikipedia articles with plot summary needing attention from July 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:All_articles_with_unsourced_statements" title="Category:All articles with unsourced statements">All articles with unsourced statements</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_unsourced_statements_since_February_2007" title="Category:Articles with unsourced statements since February 2007">Articles with unsourced statements since February 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:2003_films" title="Category:2003 films">2003 films</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:Science_fiction_action_films" title="Category:Science fiction action films">Science fiction action films</a></span> | <span dir='ltr'><a href="/wiki/Category:Matrix_series" title="Category:Matrix series">Matrix series</a></span> | <span dir='ltr'><a href="/wiki/Category:Sequel_films" title="Category:Sequel films">Sequel films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_shot_in_Super_35" title="Category:Films shot in Super 35">Films shot in Super 35</a></span> | <span dir='ltr'><a href="/wiki/Category:Warner_Bros._films" title="Category:Warner Bros. films">Warner Bros. films</a></span> | <span dir='ltr'><a href="/wiki/Category:French-language_films" title="Category:French-language films">French-language films</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/The_Matrix_Reloaded" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:The_Matrix_Reloaded" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=The_Matrix_Reloaded&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=The_Matrix_Reloaded" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/The_Matrix_Reloaded" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/The_Matrix_Reloaded" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=The_Matrix_Reloaded&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=The_Matrix_Reloaded&amp;oldid=173205118" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=The_Matrix_Reloaded&amp;id=173205118">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-cs"><a href="http://cs.wikipedia.org/wiki/Matrix_Reloaded">Česky</a></li>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/The_Matrix_Reloaded">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Matrix_Reloaded">Deutsch</a></li>
				<li class="interwiki-el"><a href="http://el.wikipedia.org/wiki/The_Matrix_Reloaded">Ελληνικά</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/The_Matrix_Reloaded">Español</a></li>
				<li class="interwiki-eo"><a href="http://eo.wikipedia.org/wiki/The_Matrix_Reloaded">Esperanto</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Matrix_Reloaded">Français</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Matrix_Reloaded">Italiano</a></li>
				<li class="interwiki-lt"><a href="http://lt.wikipedia.org/wiki/Matrica:_Perkrauta">Lietuvių</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/The_Matrix_Reloaded">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%9E%E3%83%88%E3%83%AA%E3%83%83%E3%82%AF%E3%82%B9%E3%83%BB%E3%83%AA%E3%83%AD%E3%83%BC%E3%83%87%E3%83%83%E3%83%89">日本語</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Matrix:_Reaktywacja">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/The_Matrix_Reloaded">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%9C%D0%B0%D1%82%D1%80%D0%B8%D1%86%D0%B0:_%D0%9F%D0%B5%D1%80%D0%B5%D0%B7%D0%B0%D0%B3%D1%80%D1%83%D0%B7%D0%BA%D0%B0">Русский</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Matrix_Reloaded">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/The_Matrix_Reloaded">Svenska</a></li>
				<li class="interwiki-th"><a href="http://th.wikipedia.org/wiki/%E0%B9%80%E0%B8%94%E0%B8%AD%E0%B8%B0_%E0%B9%80%E0%B8%A1%E0%B8%97%E0%B8%A3%E0%B8%B4%E0%B8%81%E0%B8%8B%E0%B9%8C_%E0%B8%A3%E0%B8%B5%E0%B9%82%E0%B8%AB%E0%B8%A5%E0%B8%94%E0%B9%80%E0%B8%94%E0%B8%94">ไทย</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/The_Matrix_Reloaded">Türkçe</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E9%BB%91%E5%AE%A2%E5%B8%9D%E5%9B%BD2">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 01:49, 23 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv137 in 0.912 secs. --></body></html>
